Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 18 Dec 2020 06:00:33 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Sir/madam,
Im waiting for my order, where is it from now..
Maybe I'd missed the call for the delivery..Yesterday but now I'm calling
for the number but doesn't responce..Please deliver my order...I'm still
waiting in it..

On Fri, 11 Dec 2020, 3:13 a.m. Max Fashion, <[email-masked]> wrote:

> Order number 6253496675 has been shipped.
> 
> <https://www.maxfashion.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161312751> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161312751> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Women
> <https://www.maxfashion.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Men
> <https://www.maxfashion.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Girls
> <https://www.maxfashion.com/sa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Boys
> <https://www.maxfashion.com/sa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Shoes
> <https://www.maxfashion.com/sa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Inspiration
> <https://www.maxfashion.com/sa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Ashny Cortez, your order number is 6253496675
> <https://www.maxfashion.com/sa/en/my-account/order/6253496675?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
>
> The tracking number is FC1211201000476.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FC1211201000476&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *Ashny Cortez*
> 30 street 2nd floor near Al Aryaf bakery
> Buraidah, Saudi Arabia
> Mobile: +966 554508135
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88887001129520201211
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/sa/en/p/162789438?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> MAX *
> * Space Dyed Front Zip Hoodie with Pockets and Long Sleeves *
> Color: Black
> Size: S
> 1
>
> <https://www.maxfashion.com/sa/en/p/162630200?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> MAX *
> * Solid Anti-Pilling Jacket with Hood and Long Sleeves *
> Color: Black
> Size: S
> 1
>
> <https://www.maxfashion.com/sa/en/p/162713897?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> MAX *
> * Solid Anti-Pilling Hoodie with Zip Closure and Long Sleeves *
> Color: Green
> Size: S
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800-1111-MAX (800-1111629).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.maxfashion.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1878551